/*
 * Cores da hero "Começar a investir".
 * Caminho previsto no AEM DAM:
 * /content/dam/montepio/css/particulares/investimento/FI-hero-comecar-investir.css
 */

.mp-hero--investimento .mp-hero--investimento__background {
  background-color: #303336;
}

.mp-hero--investimento .mp-hero--investimento__accent {
  color: #FFD139;
}

.mp-hero--investimento .mp-hero--investimento__text {
  color: #FFFFFF;
}
